export const ADD_ITEM_TO_BASKET = 'ADD_ITEM_TO_BASKET';
export const ADD_ITEM_TO_BASKET_END = 'ADD_ITEM_TO_BASKET_END';

export const UPDATE_ITEM_BASKET = 'UPDATE_ITEM_BASKET';
export const UPDATE_ITEM_BASKET_END = 'UPDATE_ITEM_BASKET_END';

export const FETCH_PAYMENT_METHODS = 'FETCH_PAYMENT_METHODS';
export const FETCH_PAYMENT_METHODS_SUCCESS = 'FETCH_PAYMENT_METHODS_SUCCESS';
export const FETCH_PAYMENT_METHODS_FAILED = 'FETCH_PAYMENT_METHODS_FAILED';

export const SET_PAYMENT_METHOD = 'SET_PAYMENT_METHOD';

export const CREATE_ORDER = 'CREATE_ORDER';
export const CREATE_ORDER_SUCCESS = 'CREATE_ORDER_SUCCESS';
export const CREATE_ORDER_FAILED = 'CREATE_ORDER_FAILED';
